PERTALIFE - Bug #2692

Error Employee Movement [Pertalife]
04/17/2024 06:01 PM - Regina Tasya

Status: Closed Start date: 04/17/2024
Priority: Urgent Due date: 04/19/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear, Mas Ajid

mohon bantuannya untuk mengatasi error pada saat ingin membuat employee baru di, employee movement, kendalanya tidak bisa
execute datanya.

Terima kasih
Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

menu : HR- employee Administration - Employee movement

History

#1 - 04/18/2024 01:55 PM - Kezia Pawitra Yulianti
- Due date set to 04/19/2024

- Status changed from New to Assigned

#2 - 05/06/2024 11:17 AM - M Azid Wahyudi

- File clipboard-202405061115-pkwbq.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya,, udah bisa di test ya
Employee Movement

- My Workplace 1 Personal Data2 Assignment3 Payroll Basic Datad Address5 Familyé Education7 Working Experience8 Health Record? Communication Typel0 Personal ID11 Facilities12 Employee Reminder13 Date Specification
M Master Data
A Movement Information
B Financial Accounting
Menu Action: Employee Hiring
Employee ID: T280228
Effective Date: 06/05/2024
B Organization Management Company ID: PT. Pertalife Insurance
O B i g Payroll Group: Contract
Personal Data -
Employee Master Data Start Date: Nationality:
art ate: 06/05/2024 ationaiity INDONESIA

Import Employee Data

End Date: Marital Status:
Export Employee Data 31/12/9999 [:]

Delete Employes Data Full Name: Marital Status Since:
Mass File Import
Nick Name: Number Of Children:
Employee Report 0
Time Management External ID: 11280228 K
Travel Management Last Title: Picture:
none

- Gender: - Notes:
Payroll Administration [0}

-
-
B Benefit Administration
-
L]

Payroll Accounting Sirth Date:
B HR Strategic
s Birth Place: Create By:
M Logistic & Service
Religion: Create Date:
M Business Intelligence
Reference: Change By:
Reference Name: Change Date:

note : issue ini terjadi karena Ul custom dari client lain kebawa

package :

APl 1 (MinovalS.Implementation.Data.Element. TuguMandiri)

Ul (C:\ClientManagement\PERTALIFE\Production\UN\app\controller\wizard\wizard.js)
makasih

#3 - 05/08/2024 02:14 PM - Regina Tasya
- Status changed from QA Test to Closed

Files
clipboard-202405061115-pkwbg.png 216 KB 05/06/2024 M Azid Wahyudi
